/*
http://www.netikka.net/tsneti/tsnetimid.css
$phak/ts.css
C:\_G\WWW\~NETIKKA\SALMTI02\tsnetimid.css
C:\_F\XTOOLS\CSS.CMD
Last modified Sun 16-Dec-2012 22:59:43
<link rel="stylesheet" type="text/css" title="tsnetimid" href="tsnetimid.css" />
<style type="text/css">
</style>
http://jigsaw.w3.org/css-validator/
*/

a:link:hover        { color: #dd6900; }
a:hover img         { border: 2px solid #dd6900; }
a:visited:hover     { color: #009900; }
a:visited:hover img { border: 2px solid #009900; }

body.midgard
{
        margin: 0em;
        padding: 0em;
        background: #ffffff;
        font-family: Verdana, Arial, sans-serif;
        font-size: 11px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        line-height: 1.4em;
        font-weight: normal;
        padding: 1em 1em 1em 1.5em;
}

body.midgardf
{
        margin: 0em;
        padding: 0em;
        background: #f7f8f8;
        font-family: Verdana, Arial, sans-serif;
        font-size: 11px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        line-height: 1.4em;
        font-weight: normal;
        padding: 1em 1em 1em 1.5em;
}

.normal
{
        font-family: "Times New Roman", Sylfaen, "Palatino Linotype", serif;
        vertical-align: bottom;
        text-align: left;
}


Div.logokehys
{
        margin: 0.5em 0.5em 0.5em 0.0em;
        display: block;
        background-color: #ffffff;
        padding: 0.1em;
        border: 0.1em solid #d2cac8;
}

Div.LogoboxBlueTsmid
{
        background: #a8cee3;
        color: #000099;
        color: #000000;
        font-family: "Times New Roman", Sylfaen, "Palatino Linotype", serif;
        font-size: 16px;
        /* border-left: 1.0em solid #0078af; */
}

Div.LectboxYellowTsmid
{
        background: #ffff99;
        color: #000099;
        width: 98%;
        padding: 4px;
        border: solid;
        border-width: 1px;
        /* font-family: Arial, "Myriad Web", Verdana, sans-serif; */
}

Div.Notebox50YellowTsmid
{
        background: #ffff99;
        color: #000099;
        width: 50%;
        font-size:  80%;
        line-height: 1.2em;
        padding: 4px;
        border: solid;
        border-width: 1px;
        /* font-family: Arial, "Myriad Web", Verdana, sans-serif; */
}

Div.NoteboxYellowTsmid,
Div.NoteboxYellowFadedTsmid
{
        color: #000099;
        width: 98%;
        font-size:  80%;
        line-height: 1.2em;
        padding: 4px;
        border: solid;
        border-width: 1px;
}

Div.NoteboxYellowTsmid      { background: #ffff99; }
Div.NoteboxYellowFadedTsmid { background: #ffffcc; }

Div.NoteboxWhite
{
        background: #f7f8f8;
        color: #000000;
        width: 90%;
        font-size: 80%;
        padding: 4px;
        border: dotted;
        border-width: 1px;
        font-family: Arial, "Myriad Web", Verdana, sans-serif;
}

.Size40  { font-size:  40%; }
.Size50  { font-size:  50%; }
.Size60  { font-size:  60%; }
.Size80  { font-size:  80%; }
.Size85  { font-size:  85%; }
.Size110 { font-size: 110%; }
.Size120 { font-size: 120%; }
.Size125 { font-size: 125%; }
.Size150 { font-size: 150%; }
.Size200 { font-size: 200%; }

.NoDecor        { text-decoration: none; }
.NoDecorBlack   { text-decoration: none; color: #000000; }
.NoDecorBlue9   { text-decoration: none; color: #000099; }
.NoDecorYellow6 { text-decoration: none; color: #FFFF66; }

.Indent-2 { margin-left: -1.0em; }
.Indent-1 { margin-left: -0.5em; }
.Indent1  { margin-left: 0.5em; }
.Indent2  { margin-left: 1.0em; }
.Indent3  { margin-left: 1.5em; }
.Indent4  { margin-left: 2.0em; }
.Indent5  { margin-left: 2.5em; }
.Indent6  { margin-left: 3.0em; }
.Indent7  { margin-left: 3.5em; }
.Indent8  { margin-left: 4.0em; }

/* Using id, max once per page */
#kehysH1
{
        margin: 0.5em 0.5em 0.5em 0.0em;
        display: block;
        background-color: #ffffff;
        padding: 0.1em;
        border: 0.1em solid #d2cac8;
        width: 776px;
}

/* Using class */
.kehys1
{
        margin: 0.5em 0.5em 0.5em 0.0em;
        display: block;
        background-color: #ffffff;
        padding: 0.1em;
        border: 0.1em solid #d2cac8;
}

h1
{
        font-size: 125%;
        font-weight: bold;
        margin: 0em;
        padding: 0.6em 0.5em 0.6em 0.6em;
        color: #496e80;
        border: none;
        background: #bed600;
        border-left: 1.2em solid #35804E;
}

h2
{
        clear: both;
        font-size: 120%;
        line-height: 1.4em;
        font-weight: bold;
        margin: 0em 0em 1em 0em;
        padding: 0.4em 0em 0.1em 0em;
        color: #73747a;
        border-bottom: 0.1em solid #d2cac8;
}

h3, h4, h5, h6
{
        font-size: 100%;
        line-height: 1.4em;
        font-weight: bold;
        margin: 0em 0em 0.5em 0em;
}

h4
{
        #background: #a8cee3;
        background: #bed600;
        padding: 0.2em 0.3em 0.2em 0.3em;
}

hr.midgard
{
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 0.1em solid #d2cac8;
}

th, tr, td
{
        vertical-align: top;
        text-align: left;
}

ul
{
        list-style-type: disc;
        margin-top: 0.5em;
        margin-left: 1.5em;
        padding: 0em;
        list-style-position: outside;
}

li
{
        margin-top: 0.6em;
        margin-left: 0em;
        padding-left: 0em;
        line-height: 1.4em;
}

li.dense  { line-height: 1.0em; }
li.denser { line-height: 0.8em; }

Table.collapse
{
        border-collapse: collapse;
        border-color: #d2cac8;
}

.tableTsmid
{
        border-collapse: collapse;
        border-color: #d2cac8;
        vertical-align: top;
        text-align: left;
}

.tableHeaderGreen,
.tableHeaderGreenPad
{
        border-collapse: collapse;
        border-color: #d2cac8;
        vertical-align: top;
        text-align: left;
        background: #90ee90;
}

.tableHeaderGreenPad
{
        padding-top: 0.2em;
        padding-bottom: 0.2em;
}

.tableHeaderBlueFadedPad
{
        border-collapse: collapse;
        border-color: #d2cac8;
        vertical-align: top;
        text-align: left;
        background: #ccffff;
        padding-top: 0.2em;
        padding-bottom: 0.2em;
}

.tableElementYellow6,
.tableElementYellow6Pad,
.tableElementYellowFaded,
.tableElementCyanish,
.tableElementCyanishPad
{
        border-collapse: collapse;
        border-color: #d2cac8;
        vertical-align: top;
        text-align: left;
}

.tableElementYellow6     { background: #ffff66; }
.tableElementYellowFaded { background: #ffffcc; }
.tableElementCyanish     { background: #99ffff; }

.tableElementYellow6Pad
{
        background: #ffff66;
        padding-left: 1em;
        padding-right: 1em;
}

.tableElementCyanishPad
{
        background: #99ffff;
        padding-left: 1em;
        padding-right: 1em;
}

.Black         { color: #000000; }      /*   0   0   0  black   */
.Blue          { color: #0000ff; }      /*   0   0 255  blue    */
.Blue9         { color: #000099; }      /*   0   0 153          */
.BlueE         { color: #0000ee; }      /*   0   0 238          */
.BlueElsaTS    { color: #004e98; }      /*   0  78 152          */
.BlueFaded     { color: #ccffff; }      /* 204 255 255          */
.BlueFadedDark { color: #ccccff; }      /* 204 255 255          */
.BlueGarf      { color: #004e98; }      /*   0 78 152           */
.BlueGarfLight { color: #a0b1cc; }      /* 160 177 204          */
.BlueKtt       { color: #0078af; }      /*   0 120 175          */
.BlueLightKtt  { color: #a8cee3; }      /* 168 206 227          */
.BlueVY        { color: #004178; }      /*  10  65 120          */
.BlueXpad      { color: #0000ff; }      /*   0   0 255          */
.Cyan          { color: #00ffff; }      /*   0 255 255  aqua    */
.Cyan9         { color: #00cc99; }      /*   0 204 153          */
.CyanPale      { color: #0099ff; }      /*   0 204 153          */
.CyanGerman    { color: #00cccc; }      /*   0 204 204          */
.Gray          { color: #808080; }      /* 128 128 128  gray    */
.GrayFaded     { color: #eeeeee; }      /* 238 238 238          */
.Green         { color: #00cc00; }      /*   0 204   0          */
.Green9        { color: #009999; }      /*   0 153 153          */
.GreenB        { color: #00bf00; }      /*   0 191   0          */
.GreenDark     { color: #008000; }      /*   0 128   0  green   */
.GreenElsaES   { color: #007f00; }      /*   0 127   0          */
.GreenLight    { color: #90ee90; }      /* 144 238 144          */
.Lime          { color: #00ff00; }      /*   0 255   0  lime    */
.Magenta       { color: #ff00ff; }      /* 255   0 255  fuchsia */
.Magenta9      { color: #ff0099; }      /* 255   0 153          */
.MagentaDark   { color: #bf00bf; }      /* 191   0 191          */
.Maroon        { color: #800000; }      /* 128   0   0  maroon  */
.Navy          { color: #000080; }      /*   0   0 128  navy    */
.Olive         { color: #808000; }      /* 128 128   0  olive   */
.Orange        { color: #e69900; }      /* 230 153   0          */
.OrangeBert    { color: #ac5661; }      /* 172  86  97          */
.OrangeFinnish { color: #ff9900; }      /* 255 153   0          */
.Purple        { color: #800080; }      /* 128   0 128  purple  */
.Red           { color: #ff0000; }      /* 255   0   0  red     */
.Red3          { color: #ff0033; }      /* 255   0  51          */
.Red9          { color: #990000; }      /* 153   0   0          */
.Silver        { color: #c0c0c0; }      /* 192 192 192  silver  */
.Silvery       { color: #cccccc; }      /* 204 204 204          */
.Solution      { color: #009999; }      /*   0 153 153          */
.Teal          { color: #008080; }      /*   0 128 128  teal    */
.White         { color: #ffffff; }      /* 255 255 255  white   */
.Yellow        { color: #ffff00; }      /* 255 255   0  yellow  */
.Yellow6       { color: #ffff66; }      /* 255 255 102  yellow  */
.YellowFaded   { color: #ffffcc; }      /* 255 255 204          */

.Done          { color: #0000ee; }

.BackBlue         { background: #0000ff; }      /*   0   0 255 */
.BackBlueFaided   { background: #ccffff; }      /* 204 255 255 */
.BackBlueFaint    { background: #add8e6; }      /* 173 216 230 */
.BackBlueKtt      { background: #0078af; }      /*   0 120 175 */
.BackBlueLightKtt { background: #a8cee3; }      /* 168 206 227 */
.BackBlueVY       { background: #004178; }      /*  10  65 120 */
.BackCyan         { background: #00ffff; }      /*   0 255 255 */
.BackGreen        { background: #00ff00; }      /*   0 255   0 */
.BackGreenLight   { background: #90ee90; }      /* 144 238 144 */
.BackGreenLight9  { background: #99ff99; }      /* 153 255 153 */
.BackMagenta      { background: #ff00ff; }      /* 255   0 255 */
.BackOrange       { background: #e69900; }      /* 230 153   0 */
.BackOrangePhot   { background: #ffa500; }      /* 255 165   0 */
.BackPink         { background: #ffdddd; }      /* 255 221 221 */
.BackRecent       { background: #ffff99; }      /* 255 255 153 */
.BackRed          { background: #ff0000; }      /* 255   0   0 */
.BackRed3         { background: #ff0033; }      /* 255   0  51 */
.BackRed33        { background: #ff3333; }      /* 255  51  51 */
.BackRed66        { background: #ff6666; }      /* 255 102 102 */
.BackRed9         { background: #990000; }      /* 153   0   0 */
.BackSilver       { background: #c0c0c0; }      /* 192 192 192 */
.BackSilvery      { background: #cccccc; }      /* 204 204 204 */
.BackYellow       { background: #ffff00; }      /* 255 255   0 */
.BackYellow6      { background: #ffff66; }      /* 255 255 102 */
.BackYellow9      { background: #ffff99; }      /* 255 255 153 */
.BackYellowFaded  { background: #ffffcc; }      /* 255 255 204 */
.BackYellowBar    { background: #ffcc00; }      /* 255 204   0 */

.Arial                  { font-family: Arial, "Myriad Web", Verdana, sans-serif; }
.ArialBold              { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; }
.ArialBoldBlack         { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #000000; }
.ArialBoldBlue          { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #0000ff; }
.ArialBoldBlue9         { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #000099; }
.ArialBoldCyan9         { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #00CC99; }
.ArialBoldGreen         { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #00CC00; }
.ArialBoldGreenDark     { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #008000; }
.ArialBoldMagenta       { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #ff00ff; }
.ArialBoldMagentaDark   { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #BF00BF; }
.ArialBoldRed           { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: bold; color: #ff0000; }
.ArialNormalOrange      { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-weight: normal; color: #E69900; }
.ArialSmallBlack        { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 80%; color: #000000; }
.ArialSmallBlue9        { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 80%; color: #000099; }
.ArialSmallDarkGreen    { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 80%; color: #008000; }
.ArialSmallOrange       { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 80%; color: #E69900; }
.ArialSmallRed          { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 80%; color: #FF0000; }
.ArialSmallerBlack      { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 60%; color: #000000; }
.ArialSmallerBlue9      { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 60%; color: #000099; }
.ArialSmallerDarkGreen  { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 60%; color: #008000; }
.ArialSmallerOrange     { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 60%; color: #E69900; }
.ArialSmallerRed        { font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 60%; color: #FF0000; }

.ArialSmallBlue9Dense   { line-height: 1.2em; font-family: Arial, "Myriad Web", Verdana, sans-serif; font-size: 80%; color: #000099; }

/* For the logo as text, not as an image */
.TextlogoCyanText    { color: #54fcfc; text-decoration : none; }
.TextlogoGreenText   { color: #54fc54; text-decoration : none; }
.TextlogoYellowText  { color: #fcfc54; text-decoration : none; }
.TextlogoBlackText   { color: #000000; }

.TextlogoKehys
{
        font-family: Verdana, Arial, sans-serif;
        font-size: 10px;
        text-align: left;
        /* margin: 0.5em 0.5em 0.5em 0.5em; */
        display: block;
        background-color: #ffffff;
        padding: 0.0em;
        border: 0.1em solid #d2cac8;
        width: 152px;
}
.TextlogoBaseMagenta
{
        font-size: 125%;
        font-weight: bold;
        line-height: 13px;
        background-color: #a800a8;
        margin: 1px 1px 1px 1px;
        /* up ? down left */
        padding: 0.2em 0.5em 0.3em 0.6em;
        color: #000000;
        border-left: 1.2em solid #800080;
}

.Border2Blue9
{
        border-width: 2px;
        border-color: #000099;
        border-style: solid;
}

.Border2Red
{
        border-width: 2px;
        border-color: #ff0000;
        border-style: solid;
}

.BorderForMap
{
        border-width: 2px;
        border-color: #0000ee;
        border-style: solid;
}

